﻿body {
    margin: 0px;
    padding: 0px;
}

.cascading-right {
    margin-right: -50px;
}

@media (max-width: 991.98px) {
    .cascading-right {
        margin-right: 0;
    }
}

.gradient-custom-2 {
    /*background: #fccb90;
    background: -webkit-linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
    background: linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);*/
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,121,20,1) 0%, rgba(0,212,255,1) 100%);
}

@media (min-width: 1200px) {
    .divbox {
        flex: 0 0 auto;
        width: 74.333333%;
    }
}

.tclr {
    color: #bfd630;
}